(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     48939,       1325]*)
(*NotebookOutlinePosition[     49621,       1348]*)
(*  CellTagsIndexPosition[     49577,       1344]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(<< Statistics`NonlinearFit`\)], "Input"],

Cell[BoxData[
    \(\(data = {{1.0, 0.03}, {2.0,  .219}, {3.0,  .076}, {4.0,  .526}, {5.0, 
            2.1}};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NonlinearFit[data, A*x^2 + B*x + C, {x}, {A, B, C}]\)], "Input"],

Cell[BoxData[
    \(\(\(0.9376000000000042`\)\(\[InvisibleSpace]\)\) - 
      0.9965857142857182`\ x + 0.24021428571428652`\ x\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(BestFitParameters /. 
      NonlinearRegress[data, A*x^2 + B*x + C, {x}, {A, B, C}, 
        RegressionReport \[Rule] {BestFitParameters, BestFit}]\)], "Input"],

Cell[BoxData[
    \({A \[Rule] 0.24021428571428652`, B \[Rule] \(-0.9965857142857182`\), 
      C \[Rule] 0.9376000000000042`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(l[1] = 
      NonlinearRegress[data, 
        A*x^2 + B*x + C, {x}, {A, B, C}]\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(BestFitParameters \[Rule] {A \[Rule] 0.18584783583660544`, 
            B \[Rule] \(-0.6574369385943234`\), 
            C \[Rule] 0.5140071775721459`}\), ",", 
        RowBox[{"ParameterCITable", "\[Rule]", 
          TagBox[GridBox[{
                {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Asymptotic SE\"\>", "\<\
\"CI\"\>"},
                {"A", "0.18584783583660544`", 
                  "0.01760482969455164`", \({0.12982141062003066`, 
                    0.24187426105318022`}\)},
                {"B", \(-0.6574369385943234`\), 
                  "0.05254725082025383`", \({\(-0.8246657428200566`\), \
\(-0.4902081343685903`\)}\)},
                {"C", "0.5140071775721459`", 
                  "0.2036788301105593`", \({\(-0.13418976277771166`\), 
                    1.1622041179220033`}\)}
                },
              RowSpacings->1,
              ColumnSpacings->3,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}],
            Function[ BoxForm`e$, 
              TableForm[ 
              BoxForm`e$, TableDepth -> 2, TableHeadings -> {{A, B, C}, {
                "Estimate", "Asymptotic SE", "CI"}}]]]}], 
        ",", \(EstimatedVariance \[Rule] 0.08593059510084773`\), ",", 
        RowBox[{"ANOVATable", "\[Rule]", 
          InterpretationBox[GridBox[{
                {"\<\"\"\>", "\<\"DF\"\>", "\<\"SumOfSq\"\>", \
"\<\"MeanSq\"\>"},
                {"\<\"Model\"\>", "3", "24.733521214697454`", 
                  "8.244507071565817`"},
                {"\<\"Error\"\>", "3", "0.2577917853025432`", 
                  "0.08593059510084773`"},
                {"\<\"Uncorrected Total\"\>", "6", 
                  "24.991312999999998`", "\<\"\"\>"},
                {"\<\"Corrected Total\"\>", "5", 
                  "15.738412833333335`", "\<\"\"\>"}
                },
              RowSpacings->1,
              ColumnSpacings->3,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}],
            
            TableForm[ {{3, 24.733521214697454, 8.2445070715658169}, {
              3, .25779178530254321, .085930595100847731}, {6, 
              24.991312999999998}, {5, 15.738412833333335}}, 
              TableHeadings -> {{"Model", "Error", "Uncorrected Total", 
              "Corrected Total"}, {"DF", "SumOfSq", "MeanSq"}}]]}], ",", 
        RowBox[{"AsymptoticCorrelationMatrix", "\[Rule]", 
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    "1.0000000000000002`", \(-0.50953034850008`\), \
\(-0.6813021464129387`\)},
                  {\(-0.50953034850008`\), 
                    "1.0000000000000002`", \(-0.028510602727732443`\)},
                  {\(-0.6813021464129387`\), \(-0.028510602727732447`\), 
                    "1.`"}
                  }], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$]]]}], ",", 
        RowBox[{"FitCurvatureTable", "\[Rule]", 
          TagBox[GridBox[{
                {"\<\"\"\>", "\<\"Curvature\"\>"},
                {"\<\"Max Intrinsic\"\>", "0"},
                {"\<\"Max Parameter-Effects\"\>", "0"},
                {"\<\"95. % Confidence Region\"\>", "0.3283257354186185`"}
                },
              RowSpacings->1,
              ColumnSpacings->3,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}],
            Function[ BoxForm`e$, 
              TableForm[ 
              BoxForm`e$, TableDepth -> 2, TableHeadings -> {{"Max Intrinsic",
                 "Max Parameter-Effects", "95. % Confidence Region"}, {
                "Curvature"}}]]]}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(plotdata = \[IndentingNewLine]ListPlot[data, 
        PlotStyle \[Rule] {PointSize[0.02]}, 
        AxesLabel \[Rule] {y[x], x}]\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.238095 0.00618461 0.28435 [
[.2619 -0.00632 -3 -9 ]
[.2619 -0.00632 3 0 ]
[.5 -0.00632 -3 -9 ]
[.5 -0.00632 3 0 ]
[.7381 -0.00632 -3 -9 ]
[.7381 -0.00632 3 0 ]
[.97619 -0.00632 -3 -9 ]
[.97619 -0.00632 3 0 ]
[1.025 .00618 0 -6.28125 ]
[1.025 .00618 28 6.28125 ]
[.01131 .14836 -18 -4.5 ]
[.01131 .14836 0 4.5 ]
[.01131 .29053 -6 -4.5 ]
[.01131 .29053 0 4.5 ]
[.01131 .43271 -18 -4.5 ]
[.01131 .43271 0 4.5 ]
[.01131 .57488 -6 -4.5 ]
[.01131 .57488 0 4.5 ]
[.02381 .64303 -5 0 ]
[.02381 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .00618 m
.2619 .01243 L
s
[(2)] .2619 -0.00632 0 1 Mshowa
.5 .00618 m
.5 .01243 L
s
[(3)] .5 -0.00632 0 1 Mshowa
.7381 .00618 m
.7381 .01243 L
s
[(4)] .7381 -0.00632 0 1 Mshowa
.97619 .00618 m
.97619 .01243 L
s
[(5)] .97619 -0.00632 0 1 Mshowa
.125 Mabswid
.07143 .00618 m
.07143 .00993 L
s
.11905 .00618 m
.11905 .00993 L
s
.16667 .00618 m
.16667 .00993 L
s
.21429 .00618 m
.21429 .00993 L
s
.30952 .00618 m
.30952 .00993 L
s
.35714 .00618 m
.35714 .00993 L
s
.40476 .00618 m
.40476 .00993 L
s
.45238 .00618 m
.45238 .00993 L
s
.54762 .00618 m
.54762 .00993 L
s
.59524 .00618 m
.59524 .00993 L
s
.64286 .00618 m
.64286 .00993 L
s
.69048 .00618 m
.69048 .00993 L
s
.78571 .00618 m
.78571 .00993 L
s
.83333 .00618 m
.83333 .00993 L
s
.88095 .00618 m
.88095 .00993 L
s
.92857 .00618 m
.92857 .00993 L
s
.25 Mabswid
0 .00618 m
1 .00618 L
s
gsave
1.025 .00618 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 12.813 moveto
(@) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.813 moveto
(D) show
1.000 setlinewidth
grestore
.02381 .14836 m
.03006 .14836 L
s
[(0.5)] .01131 .14836 1 0 Mshowa
.02381 .29053 m
.03006 .29053 L
s
[(1)] .01131 .29053 1 0 Mshowa
.02381 .43271 m
.03006 .43271 L
s
[(1.5)] .01131 .43271 1 0 Mshowa
.02381 .57488 m
.03006 .57488 L
s
[(2)] .01131 .57488 1 0 Mshowa
.125 Mabswid
.02381 .03462 m
.02756 .03462 L
s
.02381 .06305 m
.02756 .06305 L
s
.02381 .09149 m
.02756 .09149 L
s
.02381 .11992 m
.02756 .11992 L
s
.02381 .17679 m
.02756 .17679 L
s
.02381 .20523 m
.02756 .20523 L
s
.02381 .23366 m
.02756 .23366 L
s
.02381 .2621 m
.02756 .2621 L
s
.02381 .31897 m
.02756 .31897 L
s
.02381 .3474 m
.02756 .3474 L
s
.02381 .37584 m
.02756 .37584 L
s
.02381 .40427 m
.02756 .40427 L
s
.02381 .46114 m
.02756 .46114 L
s
.02381 .48958 m
.02756 .48958 L
s
.02381 .51801 m
.02756 .51801 L
s
.02381 .54645 m
.02756 .54645 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .01472 Mdot
.2619 .06846 Mdot
.5 .0278 Mdot
.7381 .15575 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00B`3oool4000003H0oooo0P00000g0?ooo`<00000=@3oool2000002P0oooo001;0?ooo`03
0000003oool0oooo03H0oooo00@000000?ooo`3oool00000=`3oool00`000000oooo0?ooo`0c0?oo
o`040000003oool0oooo000002L0oooo001<0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0<`3oool5000003L0oooo00<000000?ooo`3oool09@3oool004d0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo000003H0oooo0P00000X0?oo
o`00B`3oool010000000oooo0?ooo`00000e0?ooo`040000003oool0oooo000003D0oooo00<00000
0?ooo`000000=P3oool00`000000oooo0?ooo`0W0?ooo`00C03oool2000003L0oooo0P00000g0?oo
o`800000=P3oool3000002L0oooo003o0?ooob40oooo003o0?ooo`L0oooo0P0000060?ooo`800000
203oool2000000H0oooo003o0?ooo`P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo003o0?ooo`T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`02000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0103oool0
01@0oooo00<000000?ooo`3oool0l03oool00`000000oooo000000040?ooo`070000003oool0oooo
0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo000?0?ooonl00000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`00503oool2000000X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0;0?ooo`<0000000<0oooo0000000000000`3oool00`000000oooo0?ooo`02
000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0103oool001<0oooo1000000f0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?oo
o`004`3oool400000?L0oooo0P0000080?ooo`8000001P3oool001@0oooo0P00001_0?ooo`800000
V@3oool001@0oooo00<000000?ooo`3oool0K@3oool4000009P0oooo000D0?ooo`030000003oool0
oooo06d0oooo1000002H0?ooo`00503oool2000006l0oooo0P00002I0?ooo`00503oool00`000000
oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<0
00000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?oo
o`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00
503oool2000003H0oooo0P00003B0?ooo`00503oool00`000000oooo0?ooo`0d0?ooo`@00000d@3o
ool001@0oooo00<000000?ooo`3oool0=03oool400000=40oooo000D0?ooo`030000003oool0oooo
03D0oooo0P00003B0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000
003oool0oooo0?l0oooo2P3oool001@0oooo0P00003o0?ooo`/0oooo000D0?ooo`030000003oool0
oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000
oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<0
00000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?oo
o`800000o`3oool;0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000
003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool0
0`000000oooo0?ooo`3o0?ooo`X0oooo00020?ooo`800000103oool2000000@0oooo0P0000040?oo
o`030000003oool0oooo0?l0oooo2P3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0?l0oooo2P3oool000050?ooo`000000oooo
0?ooo`0000002`3oool010000000oooo0?ooo`3oool300000:H0oooo0P00001Q0?ooo`0000D0oooo
0000003oool0oooo000000090?ooo`800000103oool00`000000oooo0?ooo`2U0?ooo`@00000H03o
ool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0:D0oooo1000001P0?ooo`000P3oool2000000X0oooo0`0000030?ooo`030000003oool0
oooo0:H0oooo0P00001Q0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`03
0000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503o
ool200000?l0oooo2`3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`00
0000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo
00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D
0?ooo`800000o`3oool;0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`03
0000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503o
ool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool0
01@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool200000?l0oooo2`3oool001@0oooo
00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D
0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?oo
o`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo
2P3oool001@0oooo0P00003o0?ooo`/0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool0
01@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0
oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool000d0oooo1@0000020?ooo`030000003o
ool0oooo0?l0oooo2P3oool000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooo`X0oooo000?0?ooo`030000003oool0oooo0080oooo0`00003o0?ooo`X0oooo000?0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool:0?ooo`003`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooo2P3oool000h0oooo0P0000040?ooo`030000003o
ool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`00
0000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`800000o`3oool;0?ooo`00503oool00`000000oooo
0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<00000
0?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`03
0000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503o
ool200000?l0oooo2`3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`00
0000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo
00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D
0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo0P00003o0?ooo`/0oooo000D0?ooo`03
0000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503o
ool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool0
01@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0
oooo000D0?ooo`800000o`3oool;0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D
0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?oo
o`0000<0oooo0000000000000`0000020?ooo`800000103oool2000000@0oooo00<000000?ooo`3o
ool0o`3oool:0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0o`3oool:0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`040000
003oool0oooo0?ooo`<00000o`3oool:0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`800000
103oool00`000000oooo0?ooo`3o0?ooo`X0oooo00030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00020?ooo`8000002P3oool3
000000<0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?oo
o`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0
o`3oool:0?ooo`00503oool200000?l0oooo2`3oool001@0oooo00<000000?ooo`3oool0o`3oool:
0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0
oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?oo
o`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo0P00003o0?oo
o`/0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0
o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0
oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000
oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`800000o`3oool;0?ooo`00503oool00`000000oooo0?oo
o`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?oo
o`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000
003oool0oooo0?l0oooo2P3oool001@0oooo0P00003o0?ooo`/0oooo000D0?ooo`030000003oool0
oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000
oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool000d0oooo1000
00030?ooo`030000003oool0oooo0?l0oooo2P3oool000d0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?ooo`X0oooo000>0?ooo`030000003oool0oooo00<0oooo0`00003o0?oo
o`X0oooo000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool:0?ooo`00
3@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0?l0oooo2P3oool000h0oooo
0P0000040?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3o
ool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo
0=l0oooo0P00000X0?ooo`00503oool200000=l0oooo1000000W0?ooo`00503oool00`000000oooo
0?ooo`3N0?ooo`@000009`3oool001@0oooo00<000000?ooo`3oool0g`3oool2000002P0oooo000D
0?ooo`030000003oool0oooo0?l0oooo2P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00180oooo0P0000000`3oool000000000003o0?oo
o`X0oooo000C0?ooo`030000003oool000000?l0oooo2`3oool001@0oooo00<000000?ooo`3oool0
o`3oool:0?ooo`004P3oool2000000030?ooo`00000000000?l0oooo2P3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.629492, -0.184479, \
0.0176662, 0.0147924}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(pl[1] = 
        Plot[0.9376000000000042\[InvisibleSpace] - 0.9965857142857182\ x + 
            0.24021428571428652\ x\^2, {x, 0, 6}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[plotdata, pl[1], DisplayFunction \[Rule] $DisplayFunction, 
        PlotLabel \[Rule] Funkcja\ kwadratowa];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0.0365948 0.227817 [
[.18254 .02409 -3 -9 ]
[.18254 .02409 3 0 ]
[.34127 .02409 -3 -9 ]
[.34127 .02409 3 0 ]
[.5 .02409 -3 -9 ]
[.5 .02409 3 0 ]
[.65873 .02409 -3 -9 ]
[.65873 .02409 3 0 ]
[.81746 .02409 -3 -9 ]
[.81746 .02409 3 0 ]
[.97619 .02409 -3 -9 ]
[.97619 .02409 3 0 ]
[1.025 .03659 0 -6.28125 ]
[1.025 .03659 28 6.28125 ]
[.01131 .1505 -18 -4.5 ]
[.01131 .1505 0 4.5 ]
[.01131 .26441 -6 -4.5 ]
[.01131 .26441 0 4.5 ]
[.01131 .37832 -18 -4.5 ]
[.01131 .37832 0 4.5 ]
[.01131 .49223 -6 -4.5 ]
[.01131 .49223 0 4.5 ]
[.01131 .60614 -18 -4.5 ]
[.01131 .60614 0 4.5 ]
[.02381 .64303 -5 0 ]
[.02381 .64303 5 12.5625 ]
[.5 .63053 -54.3125 0 ]
[.5 .63053 54.3125 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .03659 m
.18254 .04284 L
s
[(1)] .18254 .02409 0 1 Mshowa
.34127 .03659 m
.34127 .04284 L
s
[(2)] .34127 .02409 0 1 Mshowa
.5 .03659 m
.5 .04284 L
s
[(3)] .5 .02409 0 1 Mshowa
.65873 .03659 m
.65873 .04284 L
s
[(4)] .65873 .02409 0 1 Mshowa
.81746 .03659 m
.81746 .04284 L
s
[(5)] .81746 .02409 0 1 Mshowa
.97619 .03659 m
.97619 .04284 L
s
[(6)] .97619 .02409 0 1 Mshowa
.125 Mabswid
.05556 .03659 m
.05556 .04034 L
s
.0873 .03659 m
.0873 .04034 L
s
.11905 .03659 m
.11905 .04034 L
s
.15079 .03659 m
.15079 .04034 L
s
.21429 .03659 m
.21429 .04034 L
s
.24603 .03659 m
.24603 .04034 L
s
.27778 .03659 m
.27778 .04034 L
s
.30952 .03659 m
.30952 .04034 L
s
.37302 .03659 m
.37302 .04034 L
s
.40476 .03659 m
.40476 .04034 L
s
.43651 .03659 m
.43651 .04034 L
s
.46825 .03659 m
.46825 .04034 L
s
.53175 .03659 m
.53175 .04034 L
s
.56349 .03659 m
.56349 .04034 L
s
.59524 .03659 m
.59524 .04034 L
s
.62698 .03659 m
.62698 .04034 L
s
.69048 .03659 m
.69048 .04034 L
s
.72222 .03659 m
.72222 .04034 L
s
.75397 .03659 m
.75397 .04034 L
s
.78571 .03659 m
.78571 .04034 L
s
.84921 .03659 m
.84921 .04034 L
s
.88095 .03659 m
.88095 .04034 L
s
.9127 .03659 m
.9127 .04034 L
s
.94444 .03659 m
.94444 .04034 L
s
.25 Mabswid
0 .03659 m
1 .03659 L
s
gsave
1.025 .03659 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 12.813 moveto
(@) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.813 moveto
(D) show
1.000 setlinewidth
grestore
.02381 .1505 m
.03006 .1505 L
s
[(0.5)] .01131 .1505 1 0 Mshowa
.02381 .26441 m
.03006 .26441 L
s
[(1)] .01131 .26441 1 0 Mshowa
.02381 .37832 m
.03006 .37832 L
s
[(1.5)] .01131 .37832 1 0 Mshowa
.02381 .49223 m
.03006 .49223 L
s
[(2)] .01131 .49223 1 0 Mshowa
.02381 .60614 m
.03006 .60614 L
s
[(2.5)] .01131 .60614 1 0 Mshowa
.125 Mabswid
.02381 .05938 m
.02756 .05938 L
s
.02381 .08216 m
.02756 .08216 L
s
.02381 .10494 m
.02756 .10494 L
s
.02381 .12772 m
.02756 .12772 L
s
.02381 .17328 m
.02756 .17328 L
s
.02381 .19607 m
.02756 .19607 L
s
.02381 .21885 m
.02756 .21885 L
s
.02381 .24163 m
.02756 .24163 L
s
.02381 .28719 m
.02756 .28719 L
s
.02381 .30997 m
.02756 .30997 L
s
.02381 .33276 m
.02756 .33276 L
s
.02381 .35554 m
.02756 .35554 L
s
.02381 .4011 m
.02756 .4011 L
s
.02381 .42388 m
.02756 .42388 L
s
.02381 .44666 m
.02756 .44666 L
s
.02381 .46945 m
.02756 .46945 L
s
.02381 .51501 m
.02756 .51501 L
s
.02381 .53779 m
.02756 .53779 L
s
.02381 .56057 m
.02756 .56057 L
s
.02381 .58335 m
.02756 .58335 L
s
.02381 .01381 m
.02756 .01381 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -115.313 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Funkcja) show
107.625 12.813 moveto
(kwadratowa) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.18254 .04343 Mdot
.34127 .08649 Mdot
.5 .05391 Mdot
.65873 .15643 Mdot
.81746 .51501 Mdot
.5 Mabswid
.02381 .2502 m
.06244 .19818 L
.10458 .14884 L
.14415 .10952 L
.18221 .07813 L
.22272 .05162 L
.26171 .03285 L
.28302 .02538 L
.29279 .02261 L
.30316 .02013 L
.31266 .01826 L
.32313 .01666 L
.32772 .01611 L
.33265 .01562 L
.33731 .01525 L
.34157 .015 L
.34407 .01489 L
.34633 .01481 L
.34759 .01478 L
.34895 .01475 L
.35023 .01473 L
.35141 .01472 L
.35251 .01472 L
.35353 .01472 L
.35466 .01472 L
.35586 .01473 L
.35712 .01475 L
.35832 .01477 L
.36055 .01484 L
.36305 .01493 L
.36571 .01506 L
.37048 .01537 L
.37561 .01582 L
.38128 .01644 L
.39137 .0179 L
.40062 .01963 L
.42148 .02488 L
.4404 .03128 L
.46111 .04006 L
.50167 .06267 L
.54071 .09119 L
.58221 .12875 L
.62219 .17202 L
.66066 .2202 L
.70158 .27852 L
.74098 .34154 L
.77887 .4085 L
.81921 .48665 L
.85803 .56854 L
s
.85803 .56854 m
.87971 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Subtitle",
  ImageSize->{288, 177.938},
  ImageMargins->{{87, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial",
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00>03oool5
00000240oooo1000000S0?ooo`800000903oool300000280oooo0P00000S0?ooo`<00000:03oool0
03X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo
000002@0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00000R0?ooo`040000003o
ool0oooo000002L0oooo000D0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0200oooo1@00000T0?ooo`030000003o
ool0oooo0200oooo00@000000?ooo`3oool000009`3oool001@0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool07`3o
ool010000000oooo0?ooo`00000S0?ooo`8000008`3oool3000002P0oooo000D0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00000R0?ooo`040000
003oool0oooo00000280oooo00<000000?ooo`0000008`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo02L0oooo000D0?ooo`8000008`3oool2000002@0oooo1`00000O0?ooo`800000
903oool2000002<0oooo0`00000S0?ooo`<000009`3oool001@0oooo00<000000?ooo`3oool0@P3o
ool8000000D0oooo1`00002c0?ooo`00503oool00`000000oooo0?ooo`0m0?ooo`D00000503oool4
000009D0oooo0P0000060?ooo`800000203oool2000000H0oooo000D0?ooo`030000003oool0oooo
03X0oooo0`00000M0?ooo`D00000T@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool001@0oooo00<000000?ooo`3oool0>03oool2000002D0
oooo0`00002?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P0000000`3oool0
0000000000030?ooo`030000003oool0oooo00@0oooo000D0?ooo`030000003oool0oooo03D0oooo
0`00000Z0?ooo`800000S03oool00`000000oooo000000040?ooo`070000003oool0oooo0?ooo`00
0000oooo000000040?ooo`030000003oool0oooo00@0oooo000?0?ooonl00000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`00503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo100000060?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`8000001`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0;0?ooo`<0000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0200000003
0?ooo`000000000000<0oooo00<000000?ooo`3oool0103oool001@0oooo00<000000?ooo`3oool0
8@3oool4000000X0oooo0P00000g0?ooo`800000S@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00@0oooo000D0?ooo`030000003oool0oooo0280oooo0P0000090?ooo`800000>`3o
ool010000000oooo0?ooo`3oool2000008L0oooo0P0000080?ooo`8000001P3oool001@0oooo00<0
00000?ooo`3oool0:`3oool2000003h0oooo1P00002H0?ooo`00503oool2000002/0oooo00<00000
0?ooo`3oool0@03oool4000009P0oooo000D0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0@P3oool2000009T0oooo000D0?ooo`030000003oool0oooo02L0oooo0P0000170?ooo`03
0000003oool0oooo09H0oooo000D0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
B03oool2000009H0oooo000D0?ooo`030000003oool0oooo02@0oooo0P00001=0?ooo`030000003o
ool0oooo09<0oooo000D0?ooo`800000903oool00`000000oooo0?ooo`0R0?ooo`800000:P3oool0
0`000000oooo0?ooo`2B0?ooo`00503oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0280oooo1000000Z0?ooo`800000TP3oool001@0oooo00<000000?ooo`3oool0803oool2000002D0
oooo1000000/0?ooo`030000003oool0oooo08l0oooo000D0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool09P3oool2000002h0oooo00<000000?ooo`3oool0SP3oool001@0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo08d0oooo000D
0?ooo`030000003oool0oooo01`0oooo0P00001L0?ooo`030000003oool0oooo08`0oooo000D0?oo
o`800000703oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo08/0oooo000D0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2:0?ooo`00
503oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0640oooo0P00002:0?ooo`00503o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0Q`3o
ool001@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo08H0oooo000D0?ooo`8000005`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
08D0oooo000D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`240?ooo`00503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool0P`3oool001@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo0880oooo00020?ooo`800000103oool2000000@0oooo0P000004
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`21
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0800oooo0000
1@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool0oooo0`00000@0?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool02P3oool2000007<0oooo00001@3oool000000?oo
o`3oool0000000T0oooo0P0000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`080?ooo`@00000LP3oool000050?ooo`000000oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`070?ooo`@00000LP3oool00080oooo0P00000:0?ooo`<000000`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool01`3o
ool2000007<0oooo000D0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0N`3oool0
0`000000oooo0?ooo`1k0?ooo`00503oool2000000d0oooo00<000000?ooo`3oool0O@3oool00`00
0000oooo0?ooo`1j0?ooo`00503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07l0
oooo00<000000?ooo`3oool0N@3oool001@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`210?ooo`030000003oool0oooo07P0oooo000D0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`1h0?ooo`00503oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0M`3oool001@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo07H0oooo000D0?ooo`80
0000203oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo07D0oooo000D0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1d0?ooo`00503o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0L`3o
ool001@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2<0?ooo`030000003oool0
oooo07<0oooo000D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0S@3oool00`00
0000oooo0?ooo`1b0?ooo`00503oool2000000@0oooo00<000000?ooo`3oool0S`3oool00`000000
oooo0?ooo`1a0?ooo`00503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0940oooo
00<000000?ooo`3oool0L03oool001@0oooo00D000000?ooo`3oool0oooo0000002D0?ooo`030000
003oool0oooo0700oooo000D0?ooo`040000003oool0oooo000009H0oooo00<000000?ooo`3oool0
K`3oool001@0oooo00<000000?ooo`000000V03oool00`000000oooo0?ooo`1^0?ooo`00503oool3
000009T0oooo00<000000?ooo`3oool0K@3oool001@0oooo0P00002J0?ooo`030000003oool0oooo
06d0oooo000D0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0K03oool001@0oooo
00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`1[0?ooo`003@3oool500000080oooo00<0
00000?ooo`3oool0V`3oool00`000000oooo0?ooo`1[0?ooo`003`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0JP3oool000l0oooo00<000000?oo
o`3oool00P3oool3000009d0oooo00<000000?ooo`3oool0J@3oool000l0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo06P0oooo000?0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1X0?ooo`003P3o
ool2000000@0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`1W0?ooo`00503oool0
0`000000oooo0?ooo`2P0?ooo`030000003oool0oooo06H0oooo000D0?ooo`800000X@3oool00`00
0000oooo0?ooo`1V0?ooo`00503oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo06D0
oooo000D0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0I@3oool001@0oooo00<0
00000?ooo`3oool0XP3oool00`000000oooo0?ooo`1T0?ooo`00503oool00`000000oooo0?ooo`2S
0?ooo`030000003oool0oooo06<0oooo000D0?ooo`030000003oool0oooo0:<0oooo00<000000?oo
o`3oool0H`3oool001@0oooo0P00002U0?ooo`030000003oool0oooo0680oooo000D0?ooo`030000
003oool0oooo0:@0oooo00<000000?ooo`3oool0HP3oool001@0oooo00<000000?ooo`3oool0Y@3o
ool00`000000oooo0?ooo`1Q0?ooo`00503oool00`000000oooo0?ooo`2V0?ooo`030000003oool0
oooo0600oooo000D0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0H03oool001@0
oooo0P00002X0?ooo`030000003oool0oooo05l0oooo000D0?ooo`030000003oool0oooo0:L0oooo
00<000000?ooo`3oool0G`3oool001@0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?oo
o`1N0?ooo`00503oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo05d0oooo000D0?oo
o`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0G@3oool001@0oooo0P00002[0?ooo`03
0000003oool0oooo05`0oooo000D0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0
G03oool001@0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`1K0?ooo`00503oool0
0`000000oooo0?ooo`2[0?ooo`030000003oool0oooo05/0oooo00000`3oool00000000000030000
0080oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo
05X0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`2/0?ooo`030000003oool0oooo05X0oooo00030?ooo`030000003oool0oooo00X0
oooo00@000000?ooo`3oool0oooo0`00002]0?ooo`030000003oool0oooo05T0oooo00030?ooo`03
0000003oool0oooo00P0oooo0P0000040?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0F03oool000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool0F03oool00080oooo0P00000:0?ooo`<000000`3o
ool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo05L0oooo000D0?ooo`030000003oool0
oooo0:l0oooo00<000000?ooo`3oool0E`3oool001@0oooo0P00002a0?ooo`030000003oool0oooo
05H0oooo000D0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0EP3oool001@0oooo
00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`1E0?ooo`00503oool00`000000oooo0?oo
o`2b0?ooo`030000003oool0oooo05@0oooo000D0?ooo`030000003oool0oooo0;80oooo00<00000
0?ooo`3oool0E03oool001@0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`1C0?oo
o`00503oool200000;@0oooo00<000000?ooo`3oool0D`3oool001@0oooo00<000000?ooo`3oool0
]03oool00`000000oooo0?ooo`1B0?ooo`00503oool00`000000oooo0?ooo`2d0?ooo`030000003o
ool0oooo0580oooo000D0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0D@3oool0
01@0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`1A0?ooo`00503oool200000;L0
oooo00<000000?ooo`3oool0D03oool001@0oooo00<000000?ooo`3oool0]P3oool00`000000oooo
0?ooo`1@0?ooo`00503oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo04l0oooo000D
0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0C`3oool001@0oooo00<000000?oo
o`3oool0^03oool00`000000oooo0?ooo`1>0?ooo`00503oool00`000000oooo0?ooo`2h0?ooo`03
0000003oool0oooo04h0oooo000D0?ooo`800000^P3oool00`000000oooo0?ooo`1=0?ooo`00503o
ool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo04d0oooo000D0?ooo`030000003oool0
oooo0;X0oooo00<000000?ooo`3oool0C03oool000d0oooo100000030?ooo`030000003oool0oooo
0;X0oooo00<000000?ooo`3oool0C03oool000d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2k0?ooo`030000003oool0oooo04/0oooo000>0?ooo`030000003oool0oooo00<0oooo
0`00002k0?ooo`030000003oool0oooo04/0oooo000?0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0_03oool00`000000oooo0?ooo`1:0?ooo`003@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0BP3oool000h0oooo0P000004
0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0B@3oool001@0oooo00<000000?oo
o`3oool0^@3oool200000080oooo00<000000?ooo`3oool0B@3oool001@0oooo0P00002i0?ooo`@0
00000P3oool00`000000oooo0?ooo`180?ooo`00503oool00`000000oooo0?ooo`2h0?ooo`@00000
0P3oool00`000000oooo0?ooo`180?ooo`00503oool00`000000oooo0?ooo`2i0?ooo`800000103o
ool00`000000oooo0?ooo`170?ooo`00503oool00`000000oooo0?ooo`2o0?ooo`030000003oool0
oooo04L0oooo000D0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0AP3oool001@0
oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`160?ooo`00503oool200000<80oooo
00<000000?ooo`3oool0A@3oool001@0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?oo
o`150?ooo`00503oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo04@0oooo000D0?oo
o`030000003oool0oooo0<80oooo00<000000?ooo`3oool0A03oool001@0oooo00<000000?ooo`3o
ool0``3oool00`000000oooo0?ooo`130?ooo`00503oool200000<@0oooo00<000000?ooo`3oool0
@`3oool001@0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`120?ooo`00503oool0
0`000000oooo0?ooo`340?ooo`030000003oool0oooo0480oooo000D0?ooo`030000003oool0oooo
0<@0oooo00<000000?ooo`3oool0@P3oool001@0oooo00<000000?ooo`3oool0a@3oool00`000000
oooo0?ooo`110?ooo`00503oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo0440oooo
000D0?ooo`800000a`3oool00`000000oooo0?ooo`100?ooo`00503oool00`000000oooo0?ooo`36
0?ooo`030000003oool0oooo0400oooo000D0?ooo`030000003oool0oooo0<H0oooo00<000000?oo
o`3oool0@03oool000030?ooo`0000000000008000000`3oool2000000@0oooo0P0000040?ooo`03
0000003oool0oooo0<L0oooo00<000000?ooo`3oool0?`3oool000030?ooo`000000oooo00X0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo03l0
oooo00020?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0oooo0`0000380?ooo`03
0000003oool0oooo03h0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`030000
003oool0oooo0<P0oooo00<000000?ooo`3oool0?P3oool000050?ooo`000000oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0
?@3oool00080oooo0P00000:0?ooo`<000000`3oool00`000000oooo0?ooo`390?ooo`030000003o
ool0oooo03d0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo001`0?ooo`@00000[03oool007<0oooo00<000000?ooo`3oool0ZP3oool00580
oooo0`0000040?ooo`H000000P3oool4000000030?ooo`000000000000<0oooo0`0000050?ooo`03
0000003oool0oooo00D000000`3oool2000000030?ooo`000000000000<0oooo00<000000?ooo`00
00000P3oool500000080oooo100000000`3oool000000000000200000080oooo1@0000020?ooo`80
0000103oool2000000@0oooo00<000000?ooo`0000000P3oool5000006H0oooo001C0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040000
00D0oooo00<000000?ooo`0000000`3oool01P000000oooo0000003oool000000?ooo`@000000P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo100000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01P000000oooo0000003oool0
00000?ooo`@00000I`3oool005<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo0`0000030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`<000000`3oool01@000000oooo
0000003oool0000000@0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0
000000L0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`050000
003oool000000?ooo`000000103oool00`000000oooo0?ooo`1U0?ooo`004P3oool2000000030?oo
o`000000000003`0oooo0P0000020?ooo`80000000@0oooo000000000000oooo100000030?ooo`04
0000003oool00000000000<0oooo0`0000020?ooo`@000000`3oool3000000D0oooo00D000000?oo
o`00000000000?ooo`03000000030?ooo`00000000000080oooo0`0000030?ooo`<000000P3oool4
000000<0oooo0`0000000`3oool0000000000003000000<0oooo0P0000020?ooo`<0000000<0oooo
0000000000000P3oool3000006L0oooo000C0?ooo`030000003oool0000003d0oooo00@000000?oo
o`3oool000003@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`1j0?ooo`00503oool00`000000oooo0?ooo`0k0?oo
o`D00000303oool2000000d0oooo00<000000?ooo`3oool02@3oool2000001<0oooo0P00002;0?oo
o`004P3oool2000000030?ooo`00000000000?l0oooo2P3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.555765, -0.297001, \
0.0264992, 0.0184632}}],

Cell[CellGroupData[{

Cell[BoxData[""], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(poltdata\\)\\\" is similar to existing \
symbol \\\"\\!\\(plotdata\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Show::"gcomb"\), \(\(:\)\(\ \)\), "\<\"An error was encountered \
in combining the graphics objects in \\!\\(Show[\\(\\(poltdata, \
\\(\\(Plot[\\(\\(\\(\\(\\(\\(h[1]\\)\\) . \\(\\({x, 0.`, 6.`}\\)\\)\\)\\), \
\\(\\(\\(\\(\[LeftSkeleton] 15 \[RightSkeleton]\\)\\) \[Rule] \
Identity\\)\\)\\)\\)]\\)\\), \\(\\(\[LeftSkeleton] 1 \[RightSkeleton]\\)\\), \
\\(\\(PlotLabel \[Rule] \\(\\(Funkcja\\\\ kwadratowa\\)\\)\\)\\)\\)\\)]\\). \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Show::gcomb\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \(Show[poltdata, 
      Plot[h[1] . {x, 0.`, 6.`}, DisplayFunction \[Rule] Identity], 
      DisplayFunction \[Rule] \((Display[$Display, #1] &)\), 
      PlotLabel \[Rule] Funkcja\ kwadratowa]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[plotdata, pl[1], DisplayFunction \[Rule] $DisplayFunction, 
      PlotLabel \[Rule] Funkcja\ kwadratowa]\)], "Input"],

Cell[BoxData[
    RowBox[{\(Plot::"nonopt"\), \(\(:\)\(\ \)\), "\<\"Options expected \
(instead of \\!\\({\\(\\(h[2]\\)\\), \\(\\(-1\\)\\), 8}\\)) beyond position \
\\!\\(2\\) in \\!\\(Plot[\\(\\(\\(\\(h[2]\\)\\), \\(\\({x, 0, 6}\\)\\), \
\\(\\({\\(\\(h[2]\\)\\), \\(\\(-1\\)\\), 8}\\)\\), \\(\\(DisplayFunction \
\[Rule] Identity\\)\\)\\)\\)]\\). An option must be a rule or a list of \
rules. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::nonopt\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Show::"gcomb"\), \(\(:\)\(\ \)\), "\<\"An error was encountered \
in combining the graphics objects in \\!\\(\[LeftSkeleton] 1 \[RightSkeleton]\
\\). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Show::gcomb\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{"Show", "[", 
      RowBox[{
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], 
        ",", \(Plot[h[2], {x, 0, 6}, {h[2], \(-1\), 8}, 
          DisplayFunction \[Rule] Identity]\), 
        ",", \(DisplayFunction \[Rule] \((Display[$Display, #1] &)\)\), 
        ",", \(PlotLabel \[Rule] Funkcja\ kwadratowa\)}], "]"}]], "Output"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{733, 605},
WindowMargins->{{111, Automatic}, {-416, Automatic}},
StyleDefinitions -> "Classic.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 60, 1, 38, "Input"],
Cell[1817, 54, 125, 2, 38, "Input"],

Cell[CellGroupData[{
Cell[1967, 60, 84, 1, 38, "Input"],
Cell[2054, 63, 143, 2, 33, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2234, 70, 180, 3, 58, "Input"],
Cell[2417, 75, 140, 2, 33, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2594, 82, 147, 4, 58, "Input"],
Cell[2744, 88, 3699, 79, 344, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6480, 172, 197, 4, 78, "Input"],
Cell[6680, 178, 14986, 418, 194, 5360, 295, "GraphicsData", "PostScript", \
"Graphics"],
Cell[21669, 598, 130, 3, 33, "Output"]
}, Open  ]],
Cell[21814, 604, 369, 6, 100, "Input"],

Cell[CellGroupData[{
Cell[22208, 614, 23921, 644, 210, 7916, 441, "GraphicsData", "PostScript", \
"Subtitle"],

Cell[CellGroupData[{
Cell[46154, 1262, 26, 0, 38, "Input"],
Cell[46183, 1264, 364, 5, 45, "Message"],
Cell[46550, 1271, 619, 9, 45, "Message"],
Cell[47172, 1282, 225, 4, 52, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47434, 1291, 142, 2, 58, "Input"],
Cell[47579, 1295, 560, 8, 60, "Message"],
Cell[48142, 1305, 339, 5, 30, "Message"],
Cell[48484, 1312, 427, 9, 52, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

